## puremagic 1.12

=== debian/changelog ===
puremagic (1.12-1) unstable; urgency=medium

  * New upstream release.
  * Copyright: bump years.

 -- Jeroen Ploemen <jcfp@debian.org>  Tue, 15 Feb 2022 15:48:17 +0000

puremagic (1.11-1) unstable; urgency=medium

  * New upstream release.
  * Control: bump Standards-Version to 4.6.0 (from 4.5.1; no further
    changes).
  * Copyright: bump upstream year to 2021.

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 14 Oct 2021 15:18:17 +0000

puremagic (1.10-1) unstable; urgency=medium

  * Initial release. (Closes: #990643)

 -- Jeroen Ploemen <jcfp@debian.org>  Mon, 05 Jul 2021 18:12:05 +0000
