=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/puremagic-$1\.tar\.gz/ \
 https://github.com/cdgriffith/puremagic/tags \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
