## puremagic 1.14

=== debian/changelog ===
puremagic (1.14-1) unstable; urgency=medium

  * New upstream version 1.14

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 26 May 2022 16:22:14 +0000
