=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=puremagic

%:
	dh $@ --with python3 --buildsystem=pybuild
