## puremagic 1.15

=== debian/changelog ===
puremagic (1.15-1~bpo11+1) bullseye-backports-sloppy; urgency=medium

  * Rebuild for bullseye-backports-sloppy.
  * CI: switch distribution to bullseye.

 -- Jeroen Ploemen <jcfp@debian.org>  Tue, 10 Oct 2023 15:03:41 +0000

puremagic (1.15-1) unstable; urgency=medium

  * New upstream version 1.15
  * Bump Standards-Version to 4.6.2 (from 4.6.0; no further changes).
  * Copyright: bump years.

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 15 Jun 2023 09:51:31 +0000
