## puremagic 1.20

=== debian/changelog ===
puremagic (1.20-1) unstable; urgency=medium

  * New upstream version 1.20
  * Copyright: bump years.
  * Lintian: add some globbing to the file paths in overrides.

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 15 Feb 2024 19:41:26 +0000
