=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python3-all,
  python3-pytest <!nocheck>,
  python3-setuptools,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/puremagic.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/puremagic
 Rules-Requires-Root: no
