## puremagic 1.25

=== debian/changelog ===
puremagic (1.25-1) unstable; urgency=medium

  * New upstream version 1.25

 -- Jeroen Ploemen <jcfp@debian.org>  Sat, 22 Jun 2024 13:39:19 +0000

puremagic (1.23-1) unstable; urgency=medium

  * New upstream version 1.23
  * Control: remove team from uploaders.
  * Control: point VCS links to private namespace.
  * Bump Standards-Version to 4.7.0 (from 4.6.2; no further changes).

 -- Jeroen Ploemen <jcfp@debian.org>  Wed, 08 May 2024 08:06:24 +0000

puremagic (1.21-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sat, 16 Mar 2024 00:29:11 +0000
