=== debian/control ===
--- 
+++ 
@@ -3,16 +3,15 @@
 Section: python
 Priority: optional
 Maintainer: Jeroen Ploemen <jcfp@debian.org>
-Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-pytest <!nocheck>,
  python3-setuptools,
-Standards-Version: 4.6.2
-Vcs-Git: https://salsa.debian.org/python-team/packages/puremagic.git
-Vcs-Browser: https://salsa.debian.org/python-team/packages/puremagic
+Standards-Version: 4.7.0
+Vcs-Git: https://salsa.debian.org/jcfp/puremagic.git
+Vcs-Browser: https://salsa.debian.org/jcfp/puremagic
 Rules-Requires-Root: no
 
 Package: python3-puremagic
