## puremagic 1.28

=== debian/changelog ===
puremagic (1.28-1) unstable; urgency=medium

  * New upstream version 1.28
  * Control: add build-dep on dh-sequence-python3.

 -- Jeroen Ploemen <jcfp@debian.org>  Mon, 30 Sep 2024 09:26:32 +0000

puremagic (1.27-1) unstable; urgency=medium

  * New upstream version 1.27.
  * Control: add build-dep on pybuild-plugin-pyproject.
  * Lintian: add override for "uses-deprecated-python-stdlib imghdr"
    false positives.

 -- Jeroen Ploemen <jcfp@debian.org>  Tue, 20 Aug 2024 05:21:17 +0000
