=== debian/control ===
--- 
+++ 
@@ -6,6 +6,8 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-pytest <!nocheck>,
  python3-setuptools,
