## puremagic 1.30

=== debian/changelog ===
puremagic (1.30-1) unstable; urgency=medium

  * New upstream version 1.30
  * Copyright: bump years.
  * Bump Standards-Version to 4.7.2 (from 4.7.0; no further changes).
  * Lintian: also override very-long-line-length-in-source-file for test
    data; remove imghdr related overrides, fixed in lintian.
  * Control, tests: add (build-)dep on python3-standard-imghdr to have
    the old imghdr module from stdlib available for testing purposes.
  * Copyright: replace FSF postal address with gnu.org/licenses URL.

 -- Jeroen Ploemen <jcfp@debian.org>  Sun, 10 Aug 2025 04:45:39 +0000
