=== debian/control ===
--- 
+++ 
@@ -10,8 +10,9 @@
  pybuild-plugin-pyproject,
  python3-all,
  python3-pytest <!nocheck>,
+ python3-standard-imghdr <!nocheck>,
  python3-setuptools,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/jcfp/puremagic.git
 Vcs-Browser: https://salsa.debian.org/jcfp/puremagic
 Rules-Requires-Root: no
