=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=puremagic

%:
	dh $@ --buildsystem=pybuild
