## puremagic 2.0.0

=== debian/changelog ===
puremagic (2.0.0-1) experimental; urgency=medium

  * New upstream version 2.0.0
  * Control: remove redundant Priority and Rules-Requires-Root fields.
  * Bump Standards-Version to 4.7.3 (from 4.7.2; no further changes).
  * Copyright: bump years, switch packaging to Expat (matching
    upstream).
  * Control: remove build-dep on python3-standard-imghdr, add python3-
    setuptools-scm.
  * Use help2man to add a manpage for the trivial puremagic command line
    util.
  * Lintian: override complaints about the trivial util in /usr/bin.
  * Tests: remove dep on python3-standard-imghdr.

 -- Jeroen Ploemen <jcfp@debian.org>  Wed, 25 Feb 2026 06:57:54 +0000
