=== debian/control ===
--- 
+++ 
@@ -1,21 +1,20 @@
 Source: puremagic
 Homepage: https://github.com/cdgriffith/puremagic
 Section: python
-Priority: optional
 Maintainer: Jeroen Ploemen <jcfp@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
  dh-sequence-python3,
+ help2man,
  pybuild-plugin-pyproject,
  python3-all,
  python3-pytest <!nocheck>,
- python3-standard-imghdr <!nocheck>,
  python3-setuptools,
-Standards-Version: 4.7.2
+ python3-setuptools-scm,
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/jcfp/puremagic.git
 Vcs-Browser: https://salsa.debian.org/jcfp/puremagic
-Rules-Requires-Root: no
 
 Package: python3-puremagic
 Architecture: all
