=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk
export PYBUILD_NAME=puremagic

%:
	dh $@ --buildsystem=pybuild

execute_before_dh_installman:
	PYTHONPATH=. help2man debian/python3-puremagic/usr/bin/puremagic \
		--no-info --section 1 \
		--name 'pure-Python utility to identify a file based off its magic numbers' \
		--version-string $(DEB_VERSION_UPSTREAM) > debian/puremagic.1
